#9 0.0.4 absolutely bad, DO NOT UPGRADE

closed
nobody
None
5
2009-05-16
2009-02-21
Anonymous
No

Hi there, me to again... After using 24h, i have just analysed the new 0.0.4 version... Absolutely bad, please upgrade s.o.s.

1) windchill error (see last artifact)
2) outside temperature absolutely mixed...

see the data log:

2009-02-20,07:35:24,02/20/09,07:37:00,Current,Outside Temperature,-5.8,C
2009-02-20,07:35:24,02/20/09,07:37:00,Minimum,Wind Chill,-14.5,C
2009-02-20,07:35:24,02/20/09,07:37:00,Maximum,Wind Chill,9.0,C
2009-02-20,07:35:24,02/20/09,07:37:00,Current,Wind Chill,,C
2009-02-20,07:35:31,02/20/09,07:37:00,Current,Wind Speed,1.7,kmh
2009-02-20,07:35:32,02/20/09,07:37:00,Current,Wind Gust,11.0,kmh
2009-02-20,07:35:32,02/20/09,07:37:00,Maximum,Wind Speed,39.5,kmh
2009-02-20,07:35:32,02/20/09,07:37:00,Minimum,Wind Speed,0.0,kmh
2009-02-20,07:35:32,02/20/09,07:37:00,Maximum,Wind Gust,39.5,kmh
2009-02-20,07:35:39,02/20/09,07:37:00,Minimum,Pressure,958.4,mb
2009-02-20,07:35:40,02/20/09,07:37:00,Maximum,Pressure,992.8,mb
2009-02-20,07:35:40,02/20/09,07:37:00,Current,Pressure,992.4,mb
2009-02-20,07:35:47,02/20/09,07:37:00,Minimum,Rain,0,mm
2009-02-20,07:35:48,02/20/09,07:37:00,Maximum,Rain,0,mm
2009-02-20,07:35:48,02/20/09,07:37:00,Current,Rain,0,mm
2009-02-20,07:35:55,02/20/09,07:37:00,Minimum,Humidity,28,%
2009-02-20,07:35:56,02/20/09,07:37:00,Maximum,Humidity,53,%
2009-02-20,07:35:56,02/20/09,07:37:00,Current,Humidity,28,%
2009-02-20,07:36:03,02/20/09,07:37:00,,Trend,0 4,
2009-02-20,07:36:04,02/20/09,07:37:00,,Trend,1 3,
2009-02-20,07:36:04,02/20/09,07:37:00,,Trend,2 4,
2009-02-20,07:36:04,02/20/09,07:37:00,,Trend,3 3,
2009-02-20,07:36:04,02/20/09,07:37:00,,Trend,6 3,
2009-02-20,07:36:04,02/20/09,07:37:00,,Trend,12 2,
2009-02-20,07:36:04,02/20/09,07:37:00,,Trend,18 0,
2009-02-20,07:36:04,02/20/09,07:37:00,,Trend,24 1,
2009-02-20,07:36:11,02/20/09,07:37:00,,Unknown,0,?
2009-02-20,07:36:12,02/20/09,07:37:00,,Forecast,Partly cloudy,
2009-02-20,07:36:12,02/20/09,07:37:00,,Wind Direction,0,degrees
2009-02-20,07:36:15,02/20/09,07:37:00,,Date,02/20/09,
2009-02-20,07:36:16,02/20/09,07:38:00,,Time,07:38:00,
2009-02-20,07:36:23,02/20/09,07:38:00,Minimum,Inside Temperature,16.4,C
2009-02-20,07:36:24,02/20/09,07:38:00,Maximum,Inside Temperature,19.4,C
2009-02-20,07:36:24,02/20/09,07:38:00,Current,Inside Temperature,16.6,C
2009-02-20,07:36:24,02/20/09,07:38:00,Minimum,Outside Temperature,-10.6,C
2009-02-20,07:36:24,02/20/09,07:38:00,Maximum,Outside Temperature,9.7,C
2009-02-20,07:36:24,02/20/09,07:38:00,Current,Outside Temperature,-4.0,C
2009-02-20,07:36:24,02/20/09,07:38:00,Minimum,Wind Chill,-14.5,C

1.8'C changed within one second (if you continue temperature reading absolutely hectic, cannot be used)

3) windchill value (when read) absolutely incorrect, sometimes not in sync with the wind speed)

So upgrade from 0.0.3 -> 0.0.4 means:

outside negative temperature read, but absolutely hectic, positive outside temperatures bad too (0.0.3 it worked)
0.0.3 worked windchill value 70% lost in 0.0.4, and when it is read, not sync with windspeed...

I have to downgrade to 0.0.3 :(((((((((((((((((((((((((((((((((((((((((((((((((((((((((((

Discussion

  • Ricky

    Ricky - 2009-05-16

    These issues should be fixed in version 0.0.5. Please check and resubmit if they are not.

    Also, please submit one bug per issue. This makes it easier to track and maintain fixes one issue at a time. Submissions which contain more than a single bug will be closed.

     
  • Ricky

    Ricky - 2009-05-16
    • status: open --> closed
     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks